./wip/py-napalm-nxos, NAPALM module for Cisco IOS

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.5.2, Package name: py37-napalm-nxos-0.5.2, Maintainer: pkgsrc-users

NAPALM module for Cisco NX-OS.

NAPALM (Network Automation and Programmability Abstraction Layer
with Multivendor support) is a Python library that implements a
set of functions to interact with different router vendor devices
using a unified API.

NAPALM supports several methods to connect to the devices, to
manipulate configurations or to retrieve data.


Required to run:
[net/py-netaddr] [devel/py-future] [wip/py-napalm-base] [wip/py-nxos] [net/py-scp] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 8699da73eb7bdacc2a0b62c119a3417283543fd3
RMD160: ed4304e2bab548ae280680773fe308759bfb3f73
Filesize: 40.211 KB

Version history: (Expand)